/* ######################################################################################################
** # Kontaktformular ####################################################################################
** ######################################################################################################
** */
form h2 { display: none; } /* Ausblenden der Formularüberschrift */

input, textarea, select {
    width: auto;
	border: 1px #ccc solid;
    background: #fafafa;
	padding: 3px;
	color: #777;
	font-family: Helvetica,Verdana,Arial,sans-serif;
	font-size: 1em;
	}

input.submit, button.submit {
	margin-top: 1em;
    width: auto;
	border: 1px #ccc solid;
    background: #777;
	padding: 3px;
	color: #FFFFFF;
	font-weight: 900;
	}

input#output_search.submit{
	cursor:pointer;
	width:74px !important;
	background: #6CAEDF;
    border: 1px solid #005DAA;
    color: #FFFFFF;
    float:right;
    margin-top:0 !important;
}	

input[type=text], textarea {
    width: 17em;
	}

select {
    min-width: 17em;
	}

textarea {
    height: 8em;
	}

input[type=text]:focus, textarea:focus, select:focus {
	background: #f0f0f0;
	color: #333;
	border-color: #666;
	}

input[type=text] { width: 11em; }
input[type=password] { width: 11em; }

div.fieldname {
	float: left;
	display: inline;
	width: 120px;
	}

div.fieldinput {
	margin-left: 130px;
	margin-bottom: 1em;
	margin-top: 1em;
	}

div.selectbox_priority_headline {
	margin-bottom: 8px;
	}

input.sm, textarea.sm {
    width: 11em;
	}

input.big, textarea.big {
    width: 29em;
	}

input.zip {
    width: 5em;
	}

input.city {
    width: 11em;
	}

/* Search */
form#searchform {
	float: right;
	display: inline;
	width: auto;
	}

input#searchfield {
	border: 1px solid #005daa;
	width: 9em;
	margin-right: 1px;
	background: #FFFFFF;
	height: 15px;
	padding: 0px;
	margin-top: 3px;
	margin-right: 5px;
	}
input#searchfield:hover {
	background: #FFFFFF;
	}
button#searchsubmit {
	font-size: 0.9em;
	display: inline;
	background: #005FB1;
	color: #FFFFFF;
	border: 1px solid #005FB1;
	font-weight: 900;
	}

button#searchsubmit:hover {
	border: 1px solid #FFFFFF;
	}

.important{
	color: #E89300;
	}

hr {
	height: 1px;
	color: #005FB1;
	background: #005FB1;
	margin: 0px;
	margin-bottom: 0.6em;
	padding: 0px;
	border: 0px solid #005FB1;
	}

.margin {
	margin-left: 1em;
	}

div.border_searchbox, div.border_selectbox_priority, div.border_selectbox_leadpartner, div.border_submitbox {
	margin-bottom: 15px;
	}
div.border_submitbox {
	text-align: right;
	}

input.searchbox_input_text {
	width: 14em;
	padding-bottom: 5px;
	}

select.searchbox_select_box, select.country_select_box {
	width: 15em;
	min-width: 9em;
	}

select.selectbox_priority {
	width: 28em;
	}

input.loginbox_input_submit {
	margin-right: 3px;
	}

input.loginbox_input_search {
	margin-right: 3px;
	background-color: #6CAEDF;
	color: #fff;
	border: 1px solid #005DAA;
	padding:3px 12px;
	}

div.vertical_project_content table {
	margin-bottom: 15px;
	border: 1px solid #c5dbfa;
	width: 100%;
	}

div.vertical_project_content table td.project_name {
	width: 8em;
	}

div.vertical_project_content table td {
	vertical-align: top;
	padding: 1px 3px 2px 2px;
	}

.even { background-color: #f2f5f9; }
.odd { background-color: #ecf2fa; }

/* News anzeigen */
p.bsr_usercontent_news_headline_view { margin-top: 0.5em; font-weight: 900; }
span.bsr_usercontent_news_headline_view { margin-top: 0.5em; font-weight: 900; }

/* News bearbeiten */
fieldset.bsr_usercontent_fieldset ol li { list-style-image: none; list-style-position: outside; list-style-type: none; margin: 0 0 10px; padding: 0; }
fieldset.bsr_usercontent_fieldset label { width: 80px; display: inline-block; }

fieldset ol { margin-left: 0; }

select.output_search_project{
	padding:2px 3px;
}